<div class="masthead">
  <div class="masthead__inner-wrap">
    <div class="masthead__menu">
      <nav id="site-nav" class="greedy-nav">
        <a class="site-title" href="/">Open Reviews Association</a>
        <ul class="visible-links">
          <li class="masthead__menu-item">
            <a href="/about/">About</a>
            <ul class="dropdown-content">
              <li><a href="/about/" >Vision and Goals</a></li>
              <li><a href="/about/organisation" >Organisation</a></li>
              <li><a href="/about/ecosystem" >Ecosystem</a></li>
            </ul>
          </li>
          <li class="masthead__menu-item">
            <a href="/technology" >Technology</a>
            <ul class="dropdown-content">
              <li><a href="/technology/">Overview</a></li>
              <li><a href="https://docs.mangrove.reviews">API</a></li>
              <li><a href="https://js.mangrove.reviews">JS Library</a></li>
              <li><a href="/technology/widget">Widget</a></li>
            </ul>
	  </li>
          <li class="masthead__menu-item">
            <a href="/membership/">Membership</a>
            <ul class="dropdown-content">
              <li><a href="/membership/">Become a member</a></li>
              <li><a href="/membership/articles-of-association">Articles of Association</a></li>
            </ul>
          </li>
          <li class="masthead__menu-item"><a href="https://blog.open-reviews.net" >Blog</a></li>
        </ul>
        <button class="greedy-nav__toggle hidden" type="button">
          <span class="visually-hidden">Toggle menu</span>
          <div class="navicon"></div>
        </button>
        <ul class="hidden-links hidden"></ul>
      </nav>
    </div>
  </div>
</div>
